Doomsday Engine - Bug #1728

Doomsday fails to build on Fedora 20 64bit
2014-02-22 07:37 - xenphor

Status: Closed Start date: 2014-02-22
Priority: High % Done: 100%
Assignee: danij

Category:

Target version:

Description
Here is a copy of my log attached.

| just followed the wiki using gmake and installed dependencies.

History

#1 - 2014-02-22 18:22 - danij
- Assignee set to danij

- Priority changed from Normal to High

I've pushed a few changes which should fix the build errors. Please try again with the current master and let us know you get on.

#2 - 2014-02-23 01:10 - xenphor
Ok | was able to build it.

#3 - 2014-02-23 02:23 - danij
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

build.log 961 KB 2014-02-22 xenphor
